RubyGems Navigation menu

prosto_cache 0.2.5

Use this gem if you want a simple 'enum-like' cache for your models that does not restrict updates, but will stays current with them.

Versions:

  1. 0.2.5 - November 2, 2014 (10 KB)
  2. 0.2.4 - April 7, 2014 (10 KB)
  3. 0.2.3 - November 4, 2013 (10 KB)
  4. 0.2.2 - October 31, 2013 (10 KB)
  5. 0.2.1 - May 23, 2011 (10 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • Olek Poplavsky

Owners:

9a755176a85626be390098c493730227

Total downloads 6,589

For this version 151

Show all versions (10 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
gem 'prosto_cache', '~> 0.2.5' = Copy to clipboard Copied!

install:
gem install prosto_cache = Copy to clipboard Copied!

Links: